
/* Geometry inspector strings */
"DDVMetricsInspectorToolTip" = "Paletas relacionadas con medias";

/* Geometry inspector Pane strings */
"DDVGeometryInspectorTitle" = "Geometría";

/* Align inspector pane strings */
"DDVAlignInspectorTitle" = "Alinear";
"DDVAlignInspectorLeftEdges" = "Alinear bordes izquierdos";
"DDVAlignInspectorVerticalCenters" = "Alinear centros verticales";
"DDVAlignInspectorRightEdges" = "Alinear bordes derechos";
"DDVAlignInspectorTopEdges" = "Alinear bordes superiores";
"DDVAlignInspectorHorizontalCenters" = "Alinear centros horizontales";
"DDVAlignInspectorBottomEdges" = "Alinear bordes inferiores";
"DDVAlignInspectorDistLeftEdges" = "Distribuir en bordes izquierdos";
"DDVAlignInspectorDistVerticalCenters" = "Distribuir en centros verticales";
"DDVAlignInspectorDistRightEdges" = "Distribuir en bordes derechos";
"DDVAlignInspectorDistTopEdges" = "Distribuir en bordes superiores";
"DDVAlignInspectorDistHorizontalCenters" = "Distribuir en centros horizontales";
"DDVAlignInspectorDistBottomEdges" = "Distribuir en bordes inferiores";
"DDVAlignInspectorDistributeSpacing" = "Distribuir espaciado";

/* Content inspector pane strings */
"DDVContentInspectorTitle" = "Contenido";

/* Image Content */
"DDVImageOpenWithFinder" = "Abrir con el Finder";
"DDVImageRevealInFinder" = "Mostrar en el Finder";
"DDVImageCreateAlphaChannelBasedOutline" = "Crear contorno basado en opacidad…";
"DDVImageEditImage" = "Editar imagen…";
"DDVImageSetAsOutline" = "Fijar como contorno";

/* PDF Content */
"DDVPDFInspectorNumberOfPagesString" = "de %d páginas";
"DDVPDFEditPDF" = "Editar PDF…";
"DDVPDFOpenWithFinder" = "Abrir con el Finder";
"DDVPDFRevealInFinder" = "Mostrar en el Finder";
"DDVPDFCreateOpacityBasedOutline" = "Crear contorno basado en opacidad…";

/* Color inspector strings */
"DDVColorInspectorToolTip" = "Paleta de color";

/* Color inspector pane strings */
"DDVColorInspectorTitle" = "Color";
"DDVCMYKCyan" = "Cian";
"DDVCMYKMagenta" = "Magenta";
"DDVCMYKYellow" = "Amarillo";
"DDVCMYKBlack" = "Negro";
"DDVRGBRed" = "Rojo";
"DDVRGBGreen" = "Verde";
"DDVRGBBlue" = "Azul";
"DDVGray" = "Gris";
"DDVBrightness" = "Brillo";
"DDVOpacity" = "Opacidad";
"DDVColorInspectorCTNewColor" = "Color nuevo…";
"DDVColorInspectorCTNewColorToolTip" = "Agrega un nuevo color a la lista de colores.";
"DDVColorInspectorCTNewGradationColor" = "Nuevo gradiente…";
"DDVColorInspectorCTNewGradationColorToolTip" = "Agrega un nuevo gradiente a la lista de colores.";
"DDVColorInspectorNewColorName" = "Color nuevo";
"DDVColorInspectorNewGradationColorName" = "Nuevo gradiente";
"DDVColorInspectorAreaColorChanged" = "Color del área cambiado";
"DDVColorInspectorColorChanged" = "Color cambiado";
"DDVColorInspectorColorAdded" = "Color añadido";
"DDVColorInspectorColorRemoved" = "Color eliminado";
"DDVColorInspectorOrderChanged" = "Orden de color cambiado";
"DDVColorInspectorSortBy" = "Ordenar por";
"DDVColorinspectorSortByToolTip" = "Muestra opciones de ordenamiento para las listas de colores.";
"DDVColorInspectorSortColorName" = "Nombre de color";
"DDVColorInspectorSortColorNameToolTip" = "Ordena por nombre de color.";
"DDVColorInspectorSortColorValue" = "Valor del color";
"DDVColorInspectorSortColorValueToolTip" = "Ordena por valor de color.";
"DDVColorInspectorSortedByColorName" = "Colores ordenados por nombre";
"DDVColorInspectorSortedByColorValue" = "Colores ordenados por valor";
"DDVColorInspectorColorDuplicated" = "Color duplicado";
"DDVColorInspectorTransparentWarning" = "El color es transparente";
"DDVColorInspectorTransparentWarning2" = "¿Realmente desea crear un color transparente?";
"DDVColorInspectorTransparentWarningYES" = "Si, crear color";
"DDVColorInspectorCTLoadColorList" = "Cargar lista de color…";
"DDVColorInspectorCTLoadColorListTT" = "Cargar y agregar una lista de color.";
"DDVColorInspectorCTSaveColorList" = "Guardar lista de color…";
"DDVColorInspectorCTSaveColorListTT" = "Guardar lista de color actual.";

/* Layer inspector pane strings */
"DDVLayerInspectorTitle" = "layer,capa";
"DDVLayerInspectorNewLayerName" = "Nueva capa";
"DDVLayerInpsectorProtectionChanged" = "Estado de protección de capa cambiado";
"DDVLayerInspectorVisibilityChanged" = "Estado de visibilidad de capas cambiado";
"DDVLayerInspectorLayerChanged" = "Capa cambiada";
"DDVLayerInspectorRemoveAlertTitle" = "¿Realmente eliminar esta capa?";
"DDVLayerInspectorRemoveAlertText" = "¿Desea eliminar la capa «%@»?";

/* Page inspector pane strings */
"DDVPageInspectorTitle" = "Página";
"DDVPageInspectorRemovePage" = "Eliminar página(s)…";
"DDVPageInspectorRemovePages" = "Eliminar la(s) página(s) seleccionada(s)…";
"DDVPageInspectorRemovePageRange" = "Eliminar rango de página…";
"DDVPageInspectorHoldSheetsTogether" = "Mantener hojas de impresión juntas";
"DDVPageInspectorNewPage" = "Insertar páginas nuevas…";
"DDVPageInspectorToggleHoldSheetsTogether" = "Activa «Mantener hojas de impresión juntas».";
"DDVPageInspectorApplyMasterpage" = "Aplicar pantalla principal";
"DDVPageInspectorNoMorePageAllowedTitle" = "No se permiten más páginas!";
"DDVPageInspectorNoMoreLeftPagesAllowed" = "No se permiten más páginas izquierdas en la hoja de impresión.";
"DDVPageInspectorNoMoreRightPagesAllowed" = "No se permiten más páginas derechas en la hoja de impresión.";
"DDVPageInspectorSelectAllPages" = "Seleccionar todas las páginas";
"DDVPageInspectorDeselectAllPages" = "Deseleccionar todas las páginas";
"DDVPageInspectorEditPages" = "Editar pagina(s)…";
"DDVPageInspectorEditNumbering" = "Editar numeración de páginas…";
"DDVPageInspectorEditGlobalPageParameter" = "Editar parámetros globales de página…";
"DDVPageInspectorRemovePageFromMasterATitle" = "¿Realmente eliminar las páginas seleccionadas de la página principal?";
"DDVPageInspectorRemovePageFromMasterAText" = "¿Desea eliminar las páginas seleccionadas de la página principal seleccionada?";
"DDVPageInspectorRemovePageFromMasterUndo" = "Páginas eliminadas de la página principal";
"DDVPageInspectorMovePageAlertTitle" = "¿Realmente mover la página?";
"DDVPageInspectorMovePageAlertText" = "Usted ha movido un icono de página a otra posición en el panel del inspector de página. ¿Realmente desea que esta página sea movida físicamente en su documento?";
"DDVPageInspectorMovePageAlertButtonDo" = "Mover página";
"DDVPageInspectorSelectAllLeftPages" = "Seleccionar todas las páginas de la izquierda";
"DDVPageInspectorSelectAllRightPages" = "Seleccionar todas las páginas de la derecha";

/* TextStyle inspector pane strings */
"DDVTextStyleInspectorTitle" = "Estilo de texto";
"DDVTextStyleInspectorNewStyleName" = "Nuevo estilo de texto";
"DDVTextStyleInspectorStyleChanged" = "Estilo de texto cambiado";
"DDVTextStyleInspectorStyleAdded" = "Estilo de texto añadido";
"DDVTextStyleInspectorStyleRemoved" = "Estilo de texto eliminado";
"DDVTextStyleInspectorOrderChanged" = "Orden de estilo de texto cambiado";

"DDVTextStyleInspectorSortBy" = "Ordenar por";
"DDVTextStyleInspectorSortByToolTip" = "Muestra opciones de ordenamiento.";
"DDVTextStyleInspectorSortName" = "Nombre de estilo de texto";
"DDVTextStyleInspectorSortNameToolTip" = "Ordena por nombre de estilo de texto";
"DDVTextStyleInspectorSortValue" = "Valor de estilo de texto";
"DDVTextStyleInspectorSortValueToolTip" = "Ordena por valor del estilo de texto.";
"DDVTextStyleInspectorSortedByName" = "Estilos de texto ordenados por nombre";
"DDVTextStyleInspectorSortedByValue" = "Estilos de texto ordenados por valor";
"DDVTextStyleInspectorCreateFromSelection" = "Nuevo estilo de texto a partir de selección";
"DDVTextStyleInspectorCreateFromSelectionToolTip" = "Crea un nuevo estilo de texto a partir del rango de texto seleccionado.";
"DDVTextStyleInspectorTextStyleDuplicated" = "Estilo de texto duplicado";
"DDVTextStyleInspectorCreateAndApplyStyles" = "Crear y aplicar estilos de texto desde texto";
"DDVTextStyleInspectorCreateAndApplyStylesToolTip" = "Crea y aplica estilos de texto desde texto.";
"DDVTextStyleInspectorCreateAndApplyStylesUndoText" = "Estilos de texto creados y aplicados";
"DDVTextStyleInspectorOutlineOnly" = "Sólo contorno";
"DDVTextStyleInspectorOutlineAndFill" = "Contorno y Relleno";
"DDVTextStyleInspectorCTSaveStyleList" = "Guardar lista de estilo de texto…";
"DDVTextStyleInspectorCTSaveStyleListTT" = "Guardar lista de estilo de texto actual.";
"DDVTextStyleInspectorCTLoadStyleList" = "Cargar lista de estilo de texto…";
"DDVTextStyleInspectorCTLoadStyleListTT" = "Cargar lista de estilo de texto.";

"DDVTextStyleInspectorFontPreviewText" = "ABCDEF ghijkl 12340€ ÄČĘØ àçéøß";

/* Frame inspector strings */
"DDVFrameInspectorToolTip" = "Paletas relacionadas con cuadros";

/* Frame inspector pane strings */
"DDVFrameInspectorTitle" = "Marco";

/* Outline */
"DDVOutlineInspectorTitle" = "Contorno";

/* Shape */
"DDVShapeInspectorTitle" = "Forma";
"DDVShapeInspectorNewShapeObject" = "Nuevo objeto de forma o línea";

/* Shadow */
"DDVShadowInspectorTitle" = "Sombra";

/* Text inspector strings */
"DDVTextInspectorToolTip" = "Paletas relacionadas con texto";

/* Text inspector pane strings */
"DDVTextInspectorTitle" = "Texto";
"DDVTextInspectorCustomColor" = "Color libre";
"DDVTextInspectorFontColorChanged" = "Color de fuente de texto cambiado";
"DDVTextInspectorOutlineColorChanged" = "Color del contorno de texto cambiado";
"DDVTextInspectorShadowColorChanged" = "Color de sombra de texto cambiado";

/* Text paragraph style inspector pane strings */
"DDVTextParagraphStyleInspectorTitle" = "Regla de texto";
"DDVTextParagraphStyleInspectorNewStyleName" = "Nueva regla de texto";
"DDVTextParagraphStyleInspectorStyleChanged" = "Regla de texto cambiada";
"DDVTextParagraphStyleInspectorStyleAdded" = "Regla añadida";
"DDVTextParagraphStyleInspectorStyleRemoved" = "Regla de texto eliminada";
"DDVTextParagraphStyleInspectorOrderChanged" = "Orden de regla de texto cambiado";
"DDVTextParagraphStyleInspectorPSSet" = "Regla de texto aplicada";

"DDVParaStyleInspectorSortBy" = "Ordenar por";
"DDVParaStyleInspectorSortByToolTip" = "Muestra opciones de ordenamiento.";

"DDVParaStyleInspectorSortName" = "Nombre de estilo de regla de texto";
"DDVParaStyleInspectorSortNameToolTip" = "Ordena por el nombre del estilo de regla de texto.";
"DDVParaStyleInspectorSortValue" = "Valor de estilo de regla de texto";
"DDVParaStyleInspectorSortValueToolTip" = "Ordena por el valor de la regla de texto.";
"DDVParaStyleInspectorSortedByName" = "Estilos de regla de texto ordenados por nombre";
"DDVParaStyleInspectorSortedByValue" = "Estilos de regla de texto ordenados por valor";
"DDVParaStyleInspectorCreateFromSelection" = "Nueva regla de texto a partir de selección";
"DDVParaStyleInspectorCreateFromSelectionToolTip" = "Crea una nueva regla de texto a partir del texto seleccionado.";
"DDVParaStyleInspectorParaStyleDuplicated" = "Regla de texto duplicada";
"DDVParaStyleInspectorCreateAndApplyStyles" = "Crear y aplicar estilos de regla de texto desde texto";
"DDVParaStyleInspectorCreateAndApplyStylesToolTip" = "Crea y aplica nuevos estilos de reglas de texto desde texto.";
"DDVParaStyleInspectorCreateAndApplyStylesUndoText" = "Estilos de párrafo creados y aplicados";

"DDVParaStyleInspectorClearIndentsAndSpacingsAlertTitle" = "¿Realmente borrar todas las identaciones y espaciados?";
"DDVParaStyleInspectorClearIndentsAndSpacingsAlertText" = "¿Realmente desea reiniciar todos los valores de identaciones y espaciados a nulos?";
"DDVParaStyleInspectorClearIndentsAndSpacingsAlertButtonDo" = "Borrar";

"DDVParaStyleInspectorClearTabsAlertTitle" = "¿Realmente desea eliminar todos los tabuladores?";
"DDVParaStyleInspectorClearTabsAlertText" = "¿Realmente desea eliminar la lista de tabuladores para esta regla de texto?";
"DDVParaStyleInspectorClearSelectedTabsAlertTitle" = "¿Realmente borrar todos los tabuladores seleccionados?";
"DDVParaStyleInspectorClearSelectedTabsAlertText" = "¿Realmente desea eliminar todas las entradas seleccionadas de tabulador de esta regla de texto?";
"DDVParaStyleInspectorClearTabsAlertButtonDo" = "Eliminar";
"DDVParaStyleInspectorCTLoadStyleList" = "Cargar lista de regla de texto…";
"DDVParaStyleInspectorCTLoadStyleListTT" = "Cargar lista de regla de texto.";
"DDVParaStyleInspectorCTSaveStyleList" = "Guardar lista de regla de texto…";
"DDVParaStyleInspectorCTSaveStyleListTT" = "Guardar lista de regla de texto actual.";

/* Numbering style inspector pane strings */
"DDVNumberingStyleInspectorTitle" = "Numeración";
"DDVNumberingStyleInspectorNewStyleName" = "Nuevo estilo de numeración";
"DDVNumberingStyleInspectorStyleChanged" = "Estilo de numeración cambiado";
"DDVNumberingStyleInspectorStyleAdded" = "Estilo de numeración agregado";
"DDVNumberingStyleInspectorStyleRemoved" = "Estilo de numeración eliminado";
"DDVNumberingStyleInspectorNumberType" = "123 (números)";
"DDVNumberingStyleInspectorCapCharType" = "ABC (caracteres)";
"DDVNumberingStyleInspectorLowCharType" = "abc (caracteres)";
"DDVNumberingStyleInspectorCapRomanType" = "III (Romano mayúscula)";
"DDVNumberingStyleInspectorLowRomanType" = "iii (Romano minúscula)";

/* Index inspector (unused) */
"DDVIndexInspectorTitle" = "índice";
"DDVIndexInspectorNewStyleName" = "Nuevo índice";
"DDVIndexInspectorStyleChanged" = "Índice cambiado";
"DDVindexInspectorStyleAdded" = "Índice agregado";
"DDVIndexInspectorStyleRemoved" = "Índice eliminado";
"DDVIndexInspectorStopRebuild" = "Detener";
"DDVIndexInspectorRebuildIndex" = "Reconstruir índice";

/* Document Inspector */
"DDVDocumentInspectorToolTip" = "Paletas relacionadas con documentos";

/* Document Domain inspector pane strings */
"DDVDocumentDomainInspectorTitle" = "Tipo de Documento";

/* Text Wrap inspector strings */
"DDVWrapInspectorToolTip" = "Paleta de ajuste de texto";

/* Media inspector strings */
"DDVMediaInspectorToolTip" = "Paleta de medios";

/* Media inspector pane strings */
"DDVMediaInspectorTitle" = "Soporte";
